Subject: Re: Cygwin32 19.2 update planned
From: [email-masked] (Hilton Fernandes)

29 Apr 1998 06:28:07 -0700
Sender: [email-masked]
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: Hilton Fernandes <[email-masked]>
To: "$Bill Luebkert" <[email-masked]>, [email-masked]
Cc: Hilton Fernandes <[email-masked]>
MIME-Version: 1.0
Content-Transfer-Encoding: 7BIT
Content-Type: text/plain; charset=US-ASCII

On 26 Apr 98 at 0:45, $Bill Luebkert <[email-masked]> wrote:

> I'm still on B18 waiting for a stable replacement.  I don't want to 
> waste time doing an upgrade two or three times, I'll wait for 19.2 or 
> 20, whichever sounds stable.
> 

Hello!

That's the question: is it worth to change to b19.1?  May someone
who's experimented both make a clear and clean comparison between
both?  Like what are improvements like 
- bug corrections, 
- better performance in some cases, 
- greater compatibility with the POSIX standard

And the drawbacks:
- new bugs introduced,
- worse performance in some cases,
- new incompatibilities with Win32 programs, 
- new incompatibilities with POSIX.

I'd like to do such a comparison myself, but i'm frankly unable to,
since i can't afford the time to play with b19.  

I'm certain this comparison would be useful both for application
programmers like me, and maybe even for the cygwin gurus as it can
make their targets clearer.

Thanks for your attention,
--Hilton
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".